Subject: [ids.analysis.forum] Re: TOPEX and Jason surface forces, again
From: Remko Scharroo <[email-masked]>
To: "John C. Ries" <[email-masked]>
Cc: Nikita Zelensky <[email-masked]>, "[email-masked]" <[email-masked]>, Cerri Luca <[email-masked]>, Eelco Doornbos <[email-masked]>, Marek Ziebart <[email-masked]>, Frank Lemoine <[email-masked]>, Scott Luthcke <[email-masked]>, Michiel Otten <[email-masked]>, Eric Leuliette <[email-masked]>, "Mercier Flavien (contact)" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Wed, 3 Mar 2010 20:55:36 -0500

Dear all,

On 3 Mar 2010, at 19:01, John C. Ries wrote:

> Hi Everyone,
> 
> I doubt if I have been able to understand all the information supplied so far in the extensive email thread, but perhaps I can get some clarification on a few points.

You're too modest John, if anybody has the brains to understand this, it is you! :-)

Let me try to provide some clarifications ...

> 1) The SRP signal is beta-prime dependent, so a full cycle is 120 days, at least in Z. It's almost a perfect scaling of the beta prime angle, including the sign. There shouldn't be a frequency at half that...certainly nothing in my test below. So if 60 days is dominant, perhaps we should be looking something other than SRP. Because of the yaw flip, could something associated with the radiators exhibit a half-beta-prime dependency?

I would call it two-beta-prime, instead of half-beta-prime, since the frequency is twice that of beta-prime. But anyway.

With one-beta-prime we think about all the effects related to solar pressure in which the sign of beta-prime matters, whether the sun is above or below the orbital plane. I can see that that certainly is the case of the z-shift.
Note that the one-beta-prime frequency is virtually the same as the aliased S1 frequency. This is logical, since S1 is related to local solar time, and hence to beta-prime.

The two-beta-prime is also related to solar radiation or heating, but in a sense where it does not matter whether the sun is above or below the orbital plane. For heating it really does not matter much: it is the amount of sunlight the satellite gets, whether it comes from left or right. Then with the satellite flipping around when the beta-prime changes sign, the two-beta-prime dependency starts to make sense.
Again, two-beta-prime has the same frequency as S2.

> 2) There was also the mention of S2, whose alias is 58.6 days. How much did T/P influence the estimation of S2 in the tide models being used? Could S2 have absorbed a T/P perturbation that is now showing up in Jason 1 and 2 (and the same in both)? A tide modeling error will show up 100% in the sea level time series but will be diluted in the orbit differences. For what it's worth, one of the most prominent error aliases in the GRACE estimates for C20 is S2.

This is also something Eelco suggested, and I had a hunch about that too. Either we are all equally suspicious, or there is something too it, it certainly is worth considering. However, any error in the S2 tides should affect TX, J1 and J2 the same during their tandem missions (their time intervals are very small). And since we see the 58-day variation in the TX-J1 differences, it can hardly be tidal gravity.

Cheers,
Remko